--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets a header.
full_name: HTTP::Message::Headers#set
is_singleton: false
name: set
params: (key, value)
visibility: public
